Subject: New Reply Received - RE: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 18:07:19 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  RE: We’ve received your return request.  Ticket comment <div dir="auto">Dear Support team,</div>
<div dir="auto">  I collected my order from Max store in Oasis Mall. I would like to return the 3 items that didn't fit there itself. They can do the quality inspection right there and initiate my refund . Could you pl authorize them to do so. It saves you
 of the effort of getting the items collected from my place and it saves me the further agony of endless wait. I can visit the store tomorrow itself. Pl advise.</div>
<div dir="auto">Thanks </div>
<div dir="auto">Malini</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 12/15/21 2:02 AM (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3538216] - RE: We’ve received your return request. </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi  Malini,</div>
<div style="box-sizing:border-box; word-break:break-word">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word">​</span><br style="box-sizing:border-box">
<div></div>
<div>
<span style="box-sizing:border-box; word-break:break-word">Thank you for your patience.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="box-sizing:border-box; word-break:break-word">We’re really sorry if we’ve taken longer than usual to get back to you.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="box-sizing:border-box; word-break:break-word">We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue
 and will get back to you as soon as possible.</span> </div>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word">​</span></div>
<div>
<span dir="ltr" style="box-sizing:border-box; word-break:break-word">Our team will call you soon to collect the items.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="box-sizing:border-box; word-break:break-word">Feel free to get in touch with us for further assistance.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="box-sizing:border-box; word-break:break-word">Your friends,</span><br style="box-sizing:border-box">
<span style="box-sizing:border-box; word-break:break-word">The Support Team</span>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3538216